=== modified file 'drizzled/catalog/engine.h'
--- drizzled/catalog/engine.h	2011-03-23 23:34:24 +0000
+++ drizzled/catalog/engine.h	2011-03-28 17:36:12 +0000
@@ -53,7 +53,7 @@
 
   // Get Meta information
   virtual bool exist(const identifier::Catalog& identifier)= 0;
-  virtual void getIdentifiers(identifier::Catalog::vector &identifiers)= 0;
+  virtual void getIdentifiers(identifier::catalog::vector &identifiers)= 0;
   virtual message::catalog::shared_ptr getMessage(const identifier::Catalog&)= 0;
   virtual void getMessages(message::catalog::vector &messages)= 0;
 };

=== modified file 'drizzled/generator/all_tables.h'
--- drizzled/generator/all_tables.h	2011-03-14 05:40:28 +0000
+++ drizzled/generator/all_tables.h	2011-03-28 17:36:12 +0000
@@ -29,8 +29,8 @@
 {
   Session &session;
 
-  identifier::Table::vector table_names;
-  identifier::Table::vector::const_iterator table_iterator;
+  identifier::table::vector table_names;
+  identifier::table::vector::const_iterator table_iterator;
 
   drizzled::generator::Schema schema_generator;
   const drizzled::identifier::Schema *schema_ptr;

=== modified file 'drizzled/generator/schema.h'
--- drizzled/generator/schema.h	2011-03-14 05:40:28 +0000
+++ drizzled/generator/schema.h	2011-03-28 17:36:12 +0000
@@ -34,8 +34,8 @@
   Session &session;
   message::schema::shared_ptr schema;
 
-  identifier::Schema::vector schema_names;
-  identifier::Schema::vector::const_iterator schema_iterator;
+  identifier::schema::vector schema_names;
+  identifier::schema::vector::const_iterator schema_iterator;
 
 public:
 

=== modified file 'drizzled/generator/table.h'
--- drizzled/generator/table.h	2011-03-14 05:40:28 +0000
+++ drizzled/generator/table.h	2011-03-28 17:36:12 +0000
@@ -32,8 +32,8 @@
 {
   Session &session;
 
-  identifier::Table::vector table_names;
-  identifier::Table::vector::const_iterator table_iterator;
+  identifier::table::vector table_names;
+  identifier::table::vector::const_iterator table_iterator;
 
 public:
 

=== modified file 'drizzled/open_tables_state.h'
--- drizzled/open_tables_state.h	2011-03-23 14:44:35 +0000
+++ drizzled/open_tables_state.h	2011-03-28 17:36:12 +0000
@@ -166,9 +166,9 @@
 
   void doGetTableIdentifiers(CachedDirectory &directory,
                              const identifier::Schema &schema_identifier,
-                             identifier::Table::vector &set_of_identifiers);
+                             identifier::table::vector &set_of_identifiers);
   void doGetTableIdentifiers(const identifier::Schema &schema_identifier,
-                             identifier::Table::vector &set_of_identifiers);
+                             identifier::table::vector &set_of_identifiers);
 
   int doGetTableDefinition(const drizzled::identifier::Table &identifier,
                            message::Table &table_proto);

=== modified file 'drizzled/plugin/authorization.cc'
--- drizzled/plugin/authorization.cc	2011-03-28 14:49:14 +0000
+++ drizzled/plugin/authorization.cc	2011-03-28 17:36:12 +0000
@@ -230,7 +230,7 @@
 }
 
 void plugin::Authorization::pruneSchemaNames(const drizzled::identifier::User& user_ctx,
-                                             identifier::Schema::vector &set_of_schemas)
+                                             identifier::schema::vector &set_of_schemas)
 {
   /* If we never loaded any authorization plugins, just return true */
   if (authorization_plugins.empty())

=== modified file 'drizzled/plugin/authorization.h'
--- drizzled/plugin/authorization.h	2011-03-24 00:03:05 +0000
+++ drizzled/plugin/authorization.h	2011-03-28 17:36:12 +0000
@@ -102,7 +102,7 @@
    * to a set of schema names (for use in the context of getSchemaNames
    */
   static void pruneSchemaNames(const drizzled::identifier::User& user_ctx,
-                               identifier::Schema::vector &set_of_schemas);
+                               identifier::schema::vector &set_of_schemas);
   
   /**
    * Standard plugin system registration hooks

=== modified file 'drizzled/plugin/catalog.cc'
--- drizzled/plugin/catalog.cc	2011-03-23 23:34:24 +0000
+++ drizzled/plugin/catalog.cc	2011-03-28 17:36:12 +0000
@@ -170,7 +170,7 @@
   return false;
 }
 
-void plugin::Catalog::getIdentifiers(identifier::Catalog::vector &identifiers)
+void plugin::Catalog::getIdentifiers(identifier::catalog::vector &identifiers)
 {
   BOOST_FOREACH(catalog::Engine::vector::const_reference ref, Engines::singleton().catalogs())
   {

=== modified file 'drizzled/plugin/catalog.h'
--- drizzled/plugin/catalog.h	2011-03-23 23:34:24 +0000
+++ drizzled/plugin/catalog.h	2011-03-28 17:36:12 +0000
@@ -65,7 +65,7 @@
 
   // Get Meta information
   static bool exist(const identifier::Catalog&);
-  static void getIdentifiers(identifier::Catalog::vector &identifiers);
+  static void getIdentifiers(identifier::catalog::vector &identifiers);
   static void getMessages(message::catalog::vector &messages);
   static message::catalog::shared_ptr getMessage(const identifier::Catalog&);
 

=== modified file 'drizzled/plugin/schema_engine.cc'
--- drizzled/plugin/schema_engine.cc	2011-03-28 02:46:21 +0000
+++ drizzled/plugin/schema_engine.cc	2011-03-28 17:36:12 +0000
@@ -37,11 +37,11 @@
 class AddSchemaNames :
   public std::unary_function<StorageEngine *, void>
 {
-  identifier::Schema::vector &schemas;
+  identifier::schema::vector &schemas;
 
 public:
 
-  AddSchemaNames(identifier::Schema::vector &of_names) :
+  AddSchemaNames(identifier::schema::vector &of_names) :
     schemas(of_names)
   {
   }
@@ -52,7 +52,7 @@
   }
 };
 
-void StorageEngine::getIdentifiers(Session &session, identifier::Schema::vector &schemas)
+void StorageEngine::getIdentifiers(Session &session, identifier::schema::vector &schemas)
 {
   // Add hook here for engines to register schema.
   std::for_each(StorageEngine::getSchemaEngines().begin(), StorageEngine::getSchemaEngines().end(),
@@ -201,14 +201,14 @@
 
 static bool drop_all_tables_in_schema(Session& session,
                                       const identifier::Schema& identifier,
-                                      identifier::Table::vector &dropped_tables,
+                                      identifier::table::vector &dropped_tables,
                                       uint64_t &deleted)
 {
   TransactionServices &transaction_services= TransactionServices::singleton();
 
   plugin::StorageEngine::getIdentifiers(session, identifier, dropped_tables);
 
-  for (identifier::Table::vector::iterator it= dropped_tables.begin();
+  for (identifier::table::vector::iterator it= dropped_tables.begin();
        it != dropped_tables.end();
        it++)
   {
@@ -242,7 +242,7 @@
 {
   uint64_t deleted= 0;
   bool error= false;
-  identifier::Table::vector dropped_tables;
+  identifier::table::vector dropped_tables;
 
   do
   {
@@ -250,10 +250,10 @@
     // shadowing (ie temp over standard table)
     {
       // Lets delete the temporary tables first outside of locks.
-      identifier::Table::vector set_of_identifiers;
+      identifier::table::vector set_of_identifiers;
       session.doGetTableIdentifiers(identifier, set_of_identifiers);
 
-      for (identifier::Table::vector::iterator iter= set_of_identifiers.begin(); iter != set_of_identifiers.end(); iter++)
+      for (identifier::table::vector::iterator iter= set_of_identifiers.begin(); iter != set_of_identifiers.end(); iter++)
       {
         if (session.drop_temporary_table(*iter))
         {

=== modified file 'drizzled/plugin/storage_engine.cc'
--- drizzled/plugin/storage_engine.cc	2011-03-24 00:03:05 +0000
+++ drizzled/plugin/storage_engine.cc	2011-03-28 17:36:12 +0000
@@ -610,11 +610,11 @@
 {
   CachedDirectory &directory;
   const identifier::Schema &identifier;
-  identifier::Table::vector &set_of_identifiers;
+  identifier::table::vector &set_of_identifiers;
 
 public:
 
-  AddTableIdentifier(CachedDirectory &directory_arg, const identifier::Schema &identifier_arg, identifier::Table::vector &of_names) :
+  AddTableIdentifier(CachedDirectory &directory_arg, const identifier::Schema &identifier_arg, identifier::table::vector &of_names) :
     directory(directory_arg),
     identifier(identifier_arg),
     set_of_identifiers(of_names)
@@ -628,7 +628,7 @@
 };
 
 
-void StorageEngine::getIdentifiers(Session &session, const identifier::Schema &schema_identifier, identifier::Table::vector &set_of_identifiers)
+void StorageEngine::getIdentifiers(Session &session, const identifier::Schema &schema_identifier, identifier::table::vector &set_of_identifiers)
 {
   CachedDirectory directory(schema_identifier.getPath(), set_of_table_definition_ext);
 
@@ -676,11 +676,11 @@
 class DropTables: public std::unary_function<StorageEngine *, void>
 {
   Session &session;
-  identifier::Table::vector &table_identifiers;
+  identifier::table::vector &table_identifiers;
 
 public:
 
-  DropTables(Session &session_arg, identifier::Table::vector &table_identifiers_arg) :
+  DropTables(Session &session_arg, identifier::table::vector &table_identifiers_arg) :
     session(session_arg),
     table_identifiers(table_identifiers_arg)
   { }
@@ -704,7 +704,7 @@
 void StorageEngine::removeLostTemporaryTables(Session &session, const char *directory)
 {
   CachedDirectory dir(directory, set_of_table_definition_ext);
-  identifier::Table::vector table_identifiers;
+  identifier::table::vector table_identifiers;
 
   if (dir.fail())
   {

=== modified file 'drizzled/plugin/storage_engine.h'
--- drizzled/plugin/storage_engine.h	2011-03-28 02:46:21 +0000
+++ drizzled/plugin/storage_engine.h	2011-03-28 17:36:12 +0000
@@ -288,7 +288,7 @@
 
   virtual void doGetTableIdentifiers(CachedDirectory &directory,
                                      const drizzled::identifier::Schema &schema_identifier,
-                                     identifier::Table::vector &set_of_identifiers)= 0;
+                                     identifier::table::vector &set_of_identifiers)= 0;
 
   virtual bool doDoesTableExist(Session& session, const drizzled::identifier::Table &identifier);
 
@@ -346,13 +346,13 @@
 
   static void getIdentifiers(Session &session,
                              const identifier::Schema &schema_identifier,
-                             identifier::Table::vector &set_of_identifiers);
+                             identifier::table::vector &set_of_identifiers);
 
   // Check to see if any SE objects to creation.
   static bool canCreateTable(const drizzled::identifier::Table &identifier);
 
   // @note All schema methods defined here
-  static void getIdentifiers(Session &session, identifier::Schema::vector &schemas);
+  static void getIdentifiers(Session &session, identifier::schema::vector &schemas);
   static message::schema::shared_ptr getSchemaDefinition(const drizzled::identifier::Table &identifier);
   static message::schema::shared_ptr getSchemaDefinition(const drizzled::identifier::Schema &identifier);
   static bool doesSchemaExist(const drizzled::identifier::Schema &identifier);
@@ -365,7 +365,7 @@
 
   // @note make private/protected
 protected:
-  virtual void doGetSchemaIdentifiers(identifier::Schema::vector&)
+  virtual void doGetSchemaIdentifiers(identifier::schema::vector&)
   { }
 
   virtual drizzled::message::schema::shared_ptr doGetSchemaDefinition(const drizzled::identifier::Schema&)

=== modified file 'drizzled/sql_base.cc'
--- drizzled/sql_base.cc	2011-03-23 22:07:25 +0000
+++ drizzled/sql_base.cc	2011-03-28 17:36:12 +0000
@@ -539,7 +539,7 @@
 }
 
 void Open_tables_state::doGetTableIdentifiers(const identifier::Schema &schema_identifier,
-                                              identifier::Table::vector &set_of_identifiers)
+                                              identifier::table::vector &set_of_identifiers)
 {
   for (Table *table= getTemporaryTables() ; table ; table= table->getNext())
   {
@@ -554,7 +554,7 @@
 
 void Open_tables_state::doGetTableIdentifiers(CachedDirectory &,
                                               const identifier::Schema &schema_identifier,
-                                              identifier::Table::vector &set_of_identifiers)
+                                              identifier::table::vector &set_of_identifiers)
 {
   doGetTableIdentifiers(schema_identifier, set_of_identifiers);
 }

=== modified file 'plugin/catalog/engine.h'
--- plugin/catalog/engine.h	2011-03-23 23:34:24 +0000
+++ plugin/catalog/engine.h	2011-03-28 17:36:12 +0000
@@ -37,7 +37,7 @@
     return drizzled::catalog::local_identifier() == identifier;
   }
 
-  void getIdentifiers(drizzled::identifier::Catalog::vector &identifiers)
+  void getIdentifiers(drizzled::identifier::catalog::vector &identifiers)
   {
     identifiers.push_back(drizzled::catalog::local_identifier());
   }

=== modified file 'plugin/function_engine/function.cc'
--- plugin/function_engine/function.cc	2011-02-22 21:41:05 +0000
+++ plugin/function_engine/function.cc	2011-03-28 17:36:12 +0000
@@ -69,7 +69,7 @@
   return EEXIST;
 }
 
-void Function::doGetSchemaIdentifiers(identifier::Schema::vector& schemas)
+void Function::doGetSchemaIdentifiers(identifier::schema::vector& schemas)
 {
   schemas.push_back(INFORMATION_SCHEMA_IDENTIFIER);
   schemas.push_back(DATA_DICTIONARY_IDENTIFIER);
@@ -123,7 +123,7 @@
 
 void Function::doGetTableIdentifiers(drizzled::CachedDirectory&,
                                      const drizzled::identifier::Schema &schema_identifier,
-                                     drizzled::identifier::Table::vector &set_of_identifiers)
+                                     drizzled::identifier::table::vector &set_of_identifiers)
 {
   set<std::string> set_of_names;
   drizzled::plugin::TableFunction::getNames(schema_identifier.getSchemaName(), set_of_names);

=== modified file 'plugin/function_engine/function.h'
--- plugin/function_engine/function.h	2011-03-28 02:46:21 +0000
+++ plugin/function_engine/function.h	2011-03-28 17:36:12 +0000
@@ -76,7 +76,7 @@
                            const drizzled::identifier::Table &identifier,
                            drizzled::message::Table &table_message);
 
-  void doGetSchemaIdentifiers(drizzled::identifier::Schema::vector&);
+  void doGetSchemaIdentifiers(drizzled::identifier::schema::vector&);
 
   bool doDoesTableExist(drizzled::Session& session, const drizzled::identifier::Table &identifier);
 
@@ -89,6 +89,6 @@
 
   void doGetTableIdentifiers(drizzled::CachedDirectory &directory,
                              const drizzled::identifier::Schema &schema_identifier,
-                             drizzled::identifier::Table::vector &set_of_identifiers);
+                             drizzled::identifier::table::vector &set_of_identifiers);
 };
 

=== modified file 'plugin/haildb/haildb_engine.cc'
--- plugin/haildb/haildb_engine.cc	2011-03-21 22:45:29 +0000
+++ plugin/haildb/haildb_engine.cc	2011-03-28 17:36:12 +0000
@@ -189,12 +189,12 @@
 private:
   void getTableNamesInSchemaFromHailDB(const drizzled::identifier::Schema &schema,
                                        drizzled::plugin::TableNameList *set_of_names,
-                                       drizzled::identifier::Table::vector *identifiers);
+                                       drizzled::identifier::table::vector *identifiers);
 
 public:
   void doGetTableIdentifiers(drizzled::CachedDirectory &,
                              const drizzled::identifier::Schema &schema,
-                             drizzled::identifier::Table::vector &identifiers);
+                             drizzled::identifier::table::vector &identifiers);
 
   /* The following defines can be increased if necessary */
   uint32_t max_supported_keys()          const { return 1000; }
@@ -1527,7 +1527,7 @@
 void HailDBEngine::getTableNamesInSchemaFromHailDB(
                                  const drizzled::identifier::Schema &schema,
                                  drizzled::plugin::TableNameList *set_of_names,
-                                 drizzled::identifier::Table::vector *identifiers)
+                                 drizzled::identifier::table::vector *identifiers)
 {
   ib_trx_t   transaction;
   ib_crsr_t  cursor;
@@ -1620,7 +1620,7 @@
 
 void HailDBEngine::doGetTableIdentifiers(drizzled::CachedDirectory &,
                                                  const drizzled::identifier::Schema &schema,
-                                                 drizzled::identifier::Table::vector &identifiers)
+                                                 drizzled::identifier::table::vector &identifiers)
 {
   getTableNamesInSchemaFromHailDB(schema, NULL, &identifiers);
 }

=== modified file 'plugin/innobase/handler/ha_innodb.cc'
--- plugin/innobase/handler/ha_innodb.cc	2011-03-28 14:49:14 +0000
+++ plugin/innobase/handler/ha_innodb.cc	2011-03-28 17:36:12 +0000
@@ -493,7 +493,7 @@
 
   void doGetTableIdentifiers(drizzled::CachedDirectory &directory,
                              const drizzled::identifier::Schema &schema_identifier,
-                             drizzled::identifier::Table::vector &set_of_identifiers);
+                             drizzled::identifier::table::vector &set_of_identifiers);
   bool validateCreateTableOption(const std::string &key, const std::string &state);
   void dropTemporarySchema();
 
@@ -522,7 +522,7 @@
 
 void InnobaseEngine::doGetTableIdentifiers(drizzled::CachedDirectory &directory,
                                            const drizzled::identifier::Schema &schema_identifier,
-                                           drizzled::identifier::Table::vector &set_of_identifiers)
+                                           drizzled::identifier::table::vector &set_of_identifiers)
 {
   CachedDirectory::Entries entries= directory.getEntries();
 

=== modified file 'plugin/memory/ha_heap.cc'
--- plugin/memory/ha_heap.cc	2011-03-21 18:32:26 +0000
+++ plugin/memory/ha_heap.cc	2011-03-28 17:36:12 +0000
@@ -107,12 +107,12 @@
   bool doDoesTableExist(Session& session, const identifier::Table &identifier);
   void doGetTableIdentifiers(CachedDirectory &directory,
                              const identifier::Schema &schema_identifier,
-                             identifier::Table::vector &set_of_identifiers);
+                             identifier::table::vector &set_of_identifiers);
 };
 
 void HeapEngine::doGetTableIdentifiers(CachedDirectory&,
                                        const identifier::Schema&,
-                                       identifier::Table::vector&)
+                                       identifier::table::vector&)
 {
 }
 

=== modified file 'plugin/myisam/ha_myisam.cc'
--- plugin/myisam/ha_myisam.cc	2011-03-21 18:32:26 +0000
+++ plugin/myisam/ha_myisam.cc	2011-03-28 17:36:12 +0000
@@ -148,7 +148,7 @@
 
   void doGetTableIdentifiers(drizzled::CachedDirectory &directory,
                              const drizzled::identifier::Schema &schema_identifier,
-                             drizzled::identifier::Table::vector &set_of_identifiers);
+                             drizzled::identifier::table::vector &set_of_identifiers);
   bool validateCreateTableOption(const std::string &key, const std::string &state)
   {
     (void)state;
@@ -163,7 +163,7 @@
 
 void MyisamEngine::doGetTableIdentifiers(drizzled::CachedDirectory&,
                                          const drizzled::identifier::Schema&,
-                                         drizzled::identifier::Table::vector&)
+                                         drizzled::identifier::table::vector&)
 {
 }
 

=== modified file 'plugin/pbms/src/ha_pbms.cc'
--- plugin/pbms/src/ha_pbms.cc	2011-03-21 22:45:29 +0000
+++ plugin/pbms/src/ha_pbms.cc	2011-03-28 17:36:12 +0000
@@ -145,7 +145,7 @@
 	
         void doGetTableIdentifiers(drizzled::CachedDirectory &dir,
                                    const drizzled::identifier::Schema &schema,
-                                   drizzled::identifier::Table::vector &set_of_identifiers) 
+                                   drizzled::identifier::table::vector &set_of_identifiers) 
 	{
 		std::set<std::string> set_of_names;
 		

=== modified file 'plugin/schema_engine/schema.cc'
--- plugin/schema_engine/schema.cc	2011-03-17 16:10:15 +0000
+++ plugin/schema_engine/schema.cc	2011-03-28 17:36:12 +0000
@@ -103,7 +103,7 @@
 {
 }
 
-void Schema::doGetSchemaIdentifiers(identifier::Schema::vector &set_of_names)
+void Schema::doGetSchemaIdentifiers(identifier::schema::vector &set_of_names)
 {
   mutex.lock_shared();
   {
@@ -341,6 +341,6 @@
 
 void Schema::doGetTableIdentifiers(drizzled::CachedDirectory&,
                                    const drizzled::identifier::Schema&,
-                                   drizzled::identifier::Table::vector&)
+                                   drizzled::identifier::table::vector&)
 {
 }

=== modified file 'plugin/schema_engine/schema.h'
--- plugin/schema_engine/schema.h	2011-03-28 02:46:21 +0000
+++ plugin/schema_engine/schema.h	2011-03-28 17:36:12 +0000
@@ -57,7 +57,7 @@
     return NULL;
   }
 
-  void doGetSchemaIdentifiers(drizzled::identifier::Schema::vector &set_of_names);
+  void doGetSchemaIdentifiers(drizzled::identifier::schema::vector &set_of_names);
   drizzled::message::schema::shared_ptr doGetSchemaDefinition(const drizzled::identifier::Schema&);
 
   bool doCreateSchema(const drizzled::message::Schema &schema_message);
@@ -111,6 +111,6 @@
 
   void doGetTableIdentifiers(drizzled::CachedDirectory &directory,
                              const drizzled::identifier::Schema &schema_identifier,
-                             drizzled::identifier::Table::vector &set_of_identifiers);
+                             drizzled::identifier::table::vector &set_of_identifiers);
 };
 

=== modified file 'plugin/show_dictionary/show_tables.h'
--- plugin/show_dictionary/show_tables.h	2011-03-14 05:40:28 +0000
+++ plugin/show_dictionary/show_tables.h	2011-03-28 17:36:12 +0000
@@ -28,8 +28,8 @@
   class Generator : public show_dictionary::Show::Generator
   {
     bool is_primed;
-    drizzled::identifier::Table::vector set_of_identifiers;
-    drizzled::identifier::Table::vector::iterator table_iterator;
+    drizzled::identifier::table::vector set_of_identifiers;
+    drizzled::identifier::table::vector::iterator table_iterator;
     std::string schema_name;
 
     void fill();

=== modified file 'plugin/storage_engine_api_tester/storage_engine_api_tester.cc'
--- plugin/storage_engine_api_tester/storage_engine_api_tester.cc	2011-03-08 23:44:42 +0000
+++ plugin/storage_engine_api_tester/storage_engine_api_tester.cc	2011-03-28 17:36:12 +0000
@@ -518,7 +518,7 @@
 
   void doGetTableIdentifiers(drizzled::CachedDirectory &,
                              const drizzled::identifier::Schema &,
-                             drizzled::identifier::Table::vector &);
+                             drizzled::identifier::table::vector &);
 
   virtual int doStartTransaction(Session *session,
                                  start_transaction_option_t options);
@@ -591,7 +591,7 @@
 
 void SEAPITester::doGetTableIdentifiers(drizzled::CachedDirectory &cd,
                                         const drizzled::identifier::Schema &si,
-                                        drizzled::identifier::Table::vector &ti)
+                                        drizzled::identifier::table::vector &ti)
 {
   return getRealEngine()->doGetTableIdentifiers(cd, si, ti);
 }

=== modified file 'plugin/tableprototester/tableprototester.cc'
--- plugin/tableprototester/tableprototester.cc	2011-03-08 23:44:42 +0000
+++ plugin/tableprototester/tableprototester.cc	2011-03-28 17:36:12 +0000
@@ -101,12 +101,12 @@
 
   void doGetTableIdentifiers(drizzled::CachedDirectory &directory,
                              const drizzled::identifier::Schema &schema_identifier,
-                             drizzled::identifier::Table::vector &set_of_identifiers);
+                             drizzled::identifier::table::vector &set_of_identifiers);
 };
 
 void TableProtoTesterEngine::doGetTableIdentifiers(drizzled::CachedDirectory&,
                                                    const drizzled::identifier::Schema &schema_identifier,
-                                                   drizzled::identifier::Table::vector &set_of_identifiers)
+                                                   drizzled::identifier::table::vector &set_of_identifiers)
 {
   if (schema_identifier.compare("test"))
   {

